---
#
# $Id$
#
# Specific group for Mandriva for python-tortilla
# Cf: http://wiki.mandriva.com/en/Development/Packaging/Groups
#  filter:
#    PBGRP: Archiving/Backup
#
# PBLIC is replaced by the license of the application
# Cf: http://wiki.mandriva.com/en/Development/Packaging/Licenses
#  filter:
#    PBLIC: GPL
